/*
/////////////////////////
GENERAL
/////////////////////////
*/

#main-content{
	background: none !important;
}

/*
/////////////////////////
GRIDS
/////////////////////////
*/

.et_pb_row, 
.slider-history .slider-history-wrap, 
.slider-history .slider-history-wrap .history-item, 
.slider-history .slider-history-wrap .indicator-history{
	max-width: 1580px !important;
}

.et_pb_row.history-item{
	margin-right: max(5vw, calc(50vw - 790px)) !important;
}

.v-items-center{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	align-items: center;
}

/*
/////////////////////////
BUTTONS
/////////////////////////
*/

*.custom-button{
	background: none !important;
	border: none !important;
	border-radius: 0 !important;
	color: #2B3840 !important;
	font-size: 18px !important;
	font-weight: 400 !important;
	padding: 10px 25px !important;
	padding-right: 90px !important;
	position: relative;
}

*.custom-button::before, 
*.custom-button::after{
	background-color: #ECECE4;
	content: '' !important;
	display: block !important;
	height: 100%;
	margin: 0 !important;
	opacity: 1 !important;
	position: absolute !important;
	top: 0;
	transition: all ease-out .3s !important;
}

*.custom-button::before{
	clip-path: polygon(100% 0, 100% 100%, 20px 100%, 0 calc(100% - 20px), 0 0);
	left: 0;
	width: calc(100% - 65px);
	z-index: -1;
}

*.custom-button::after{
	background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuNjk5OTUxIDAuNzAwMDM0TDE2LjcgMC43MDAwMTJNMTYuNyAwLjcwMDAxMkwxNi42OTk5IDE2LjdNMTYuNyAwLjcwMDAxMkwwLjY5OTk3MyAxNi43IiBzdHJva2U9IiMyQjM4NDAiIHN0cm9rZS13aWR0aD0iMS40IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 16px auto;
	clip-path: polygon(calc(100% - 20px) 0, 100% 20px, 100% 100%, 0 100%, 0 0);
	right: 0;
	width: 60px;
}

*.custom-button.blue::before, 
*.custom-button.blue::after{
	background-color: #9eb6d0;
}

*.custom-button.orange{
	color: #ECECE4 !important;
}

*.custom-button.orange::before, 
*.custom-button.orange::after{
	background-color: #EB6025;
}

*.custom-button.orange::after{
	background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuNjk5OTUxIDAuNzAwMDM0TDE2LjcgMC43MDAwMTJNMTYuNyAwLjcwMDAxMkwxNi42OTk5IDE2LjdNMTYuNyAwLjcwMDAxMkwwLjY5OTk3MyAxNi43IiBzdHJva2U9IiNFQ0VDRTQiIHN0cm9rZS13aWR0aD0iMS40IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==');
}

*.custom-button:hover{
	color: #ECECE4 !important;
}

*.custom-button:hover::before,
*.custom-button:hover::after{
	background-color: #2B3840;
}

*.custom-button:hover::after{
	background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuNjk5OTUxIDAuNzAwMDM0TDE2LjcgMC43MDAwMTJNMTYuNyAwLjcwMDAxMkwxNi42OTk5IDE2LjdNMTYuNyAwLjcwMDAxMkwwLjY5OTk3MyAxNi43IiBzdHJva2U9IiNFQ0VDRTQiIHN0cm9rZS13aWR0aD0iMS40IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==') !important;
}

/*
/////////////////////////
HEADER
/////////////////////////
*/

.et-l--header{
	position: sticky;
	top: 0;
	z-index: 99;
}

.main-menu .et_pb_menu__menu nav > ul > li{
	padding: 0 16px !important;
}

/*
/////////////////////////
MASK
/////////////////////////
*/

.img-mask-a{
	clip-path: polygon(100% 0, 100% 100%, 60px 100%, 0 calc(100% - 60px), 0 0);
}

.img-mask-b{
	clip-path: polygon(calc(100% - 60px) 0, 100% 60px, 100% 100%, 0 100%, 0 0);
}

.img-mask-c{
	clip-path: polygon(100% 0, 100% calc(100% - 60px), calc(100% - 60px) 100%, 0 100%, 0 0);
}

.img-mask-d{
	clip-path: polygon(0 0, calc(100% - 60px) 0, 100% 60px, 100% 100%, 60px 100%, 0 calc(100% - 60px));
}

/*
/////////////////////////
CUSTOM TAG
/////////////////////////
*/

.custom-tag{
	display: inline-block;
	padding: 5px;
	padding-right: 10px;
}

.custom-tag .et_pb_blurb_container{
	padding-left: 2px;
	vertical-align: middle;
}

/*
/////////////////////////
CUSTOM SECTORES
/////////////////////////
*/

.custom-sectores .et_pb_row + .et_pb_row{
	flex-wrap: wrap;
}

.custom-sectores .et_pb_column{
	margin-bottom: 20px;
	min-width: calc(50% - 40px);
}

.custom-sectores .et_pb_column:nth-child(even){
	margin-left: 80px;
}

.custom-sectores .et_pb_row + .et_pb_row .et_pb_blurb_container{
	padding-top: 10px;
}

.custom-sectores *.custom-button.blue:hover{
	color: #2B3840 !important;
}

.custom-sectores *.custom-button.blue:hover::before,
.custom-sectores *.custom-button.blue:hover::after{
	background-color: #ECECE4;
}

.custom-sectores *.custom-button.blue:hover::after{
	background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuNjk5OTUxIDAuNzAwMDM0TDE2LjcgMC43MDAwMTJNMTYuNyAwLjcwMDAxMkwxNi42OTk5IDE2LjdNMTYuNyAwLjcwMDAxMkwwLjY5OTk3MyAxNi43IiBzdHJva2U9IiMyQjM4NDAiIHN0cm9rZS13aWR0aD0iMS40IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==') !important;
}

/*
/////////////////////////
CUSTOM EMPRESAS
/////////////////////////
*/

.custom-item-empresas{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	align-items: center;
}

.custom-item-empresas .et_pb_column{
	-webkit-flex-basis: 0;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 280px;
}

.custom-item-empresas .et_pb_column + .et_pb_column{
	margin-left: 50px;
	max-width: 100px;
}

.custom-item-empresas .et_pb_column + .et_pb_column + .et_pb_column{
	margin-left: 0;
	max-width: 100%;
}

.custom-empresa-toggle.et_pb_blurb .et_pb_image_wrap{
	margin: 0;
}
	
.custom-empresa-toggle{
	cursor: pointer;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.custom-empresa-toggle .et_pb_main_blurb_image{
	vertical-align: middle;
}

.custom-empresa-toggle .et_pb_blurb_container{
	vertical-align: middle;
}

.custom-empresa-toggle .et_pb_blurb_description{
	padding-right: 40px;
	position: relative;
}

.custom-empresa-toggle:not(.active) .et_pb_blurb_description{
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2; 
	-webkit-box-orient: vertical;
}

.custom-empresa-toggle .et_pb_blurb_description::before, 
.custom-empresa-toggle .et_pb_blurb_description::after{
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: block;
	height: 16px;
	margin-top: -8px;
	position: absolute;
	right: 0;
	top: 50%;
	width: 16px;
}

.custom-empresa-toggle .et_pb_blurb_description::before{
	background-image: url("data:image/svg+xml,%3Csvg width='17' height='17' viewBox='0 0 17 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.16 16.32C3.648 16.32 0 12.672 0 8.16C0 3.648 3.648 0 8.16 0C12.672 0 16.32 3.648 16.32 8.16C16.32 12.672 12.672 16.32 8.16 16.32ZM8.16 0.96C4.176 0.96 0.96 4.176 0.96 8.16C0.96 12.144 4.176 15.36 8.16 15.36C12.144 15.36 15.36 12.144 15.36 8.16C15.36 4.176 12.144 0.96 8.16 0.96Z' fill='black'/%3E%3Cpath d='M3.84 7.68H12.48V8.64H3.84V7.68Z' fill='black'/%3E%3Cpath d='M7.68 3.84H8.64V12.48H7.68V3.84Z' fill='black'/%3E%3C/svg%3E%0A");
}

.custom-empresa-toggle .et_pb_blurb_description::after{
	background-image: url("data:image/svg+xml,%3Csvg width='17' height='17' viewBox='0 0 17 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.16 16.32C3.648 16.32 0 12.672 0 8.16C0 3.648 3.648 0 8.16 0C12.672 0 16.32 3.648 16.32 8.16C16.32 12.672 12.672 16.32 8.16 16.32ZM8.16 0.96C4.176 0.96 0.96 4.176 0.96 8.16C0.96 12.144 4.176 15.36 8.16 15.36C12.144 15.36 15.36 12.144 15.36 8.16C15.36 4.176 12.144 0.96 8.16 0.96Z' fill='black'/%3E%3Cpath d='M3.84 7.68H12.48V8.64H3.84V7.68Z' fill='black'/%3E%3C/svg%3E%0A");
}

.custom-empresa-toggle .et_pb_blurb_description::after{
	display: none;
}

.custom-empresa-toggle.active .et_pb_blurb_description::after{
	display: block;
}

.custom-empresa-toggle.active .et_pb_blurb_description::before{
	display: none;
}
	
/*
/////////////////////////
HISTORY SLIDER
/////////////////////////
*/

.slider-history{
	transform: translateY(-50px);
}

.slider-history-wrap{
	margin: 0 auto !important;
	max-width: 1200px !important;
	text-align: center;
	width: 90% !important;
}

.slider-history .owl-stage-outer{
	margin-bottom: 20px;
	overflow: visible !important;
	text-align: left;
}

.slider-history-wrap .owl-dots{
	display: inline-block;
}

.slider-history-wrap .owl-nav{
	display: block;
	margin: 0 auto;
	position: relative;
}

.slider-history-wrap .owl-nav button.owl-prev, 
.slider-history-wrap .owl-nav button.owl-next{
	margin: 0;
	padding: 5px !important;
	position: absolute;
	top: 2px;
}

.slider-history-wrap .owl-nav button.owl-prev{
	left: -32px;
}

.slider-history-wrap .owl-nav button.owl-next{
	right: -32px;
}

.slider-history-wrap .owl-nav button{
	background: none !important;
}

.slider-history-wrap .owl-nav button:hover svg path{
	fill: #EB6025;
}

.slider-history-wrap .owl-dots .owl-dot span{
	background-color: #ffffff;
	border-radius: 0;
	height: 8px;
	margin: 12px 8px;
	width: 40px;
}

.slider-history-wrap .owl-dots .owl-dot.active span{
	background-color: #EB6025;
}

.slider-history-wrap .owl-dots .owl-dot:hover:not(.active) span{
	background-color: #2B3840;
}

.history-item{
	max-width: 1200px !important;
	margin-right: max(calc(10vw + 60px), calc(50vw - 600px + 60px)) !important;
	width: 90vw !important;
}

.indicator-history{
	max-width: 1260px;
	position: relative;
	width: calc(90vw - 10px) !important;
}

.indicator-history-circle{
	border: solid 3px #9EB6D0;
	border-radius: 50%;
	display: block;
	padding: 6px;
	width: 48px;
}

.indicator-history-circle::before{
	background-color: #9EB6D0;
	border-radius: 50%;
	content: '';
	display: block;
	padding-top: 100%;
	width: 100%;
}

.indicator-history-dot{
	background-color: #9EB6D0;
	border-radius: 50%;
	display: block;
	height: 12px;
	margin-top: -6px;
	position: absolute;
	right: 0;
	top: 50%;
	width: 12px;
}

.indicator-history-line{
	background-color: #9EB6D0;
	display: block;
	height: 2px;
	left: 48px;
	margin-top: -1px;
	position: absolute;
	top: 50%;
	transition: all ease-in-out .7s;
	width: 0;
}

.owl-item.active .indicator-history-line{
	width: calc(100% - 48px);
}

.history-item .et_pb_column img{
	min-height: 300px !important;
	object-fit: cover;
}

.history-number{
	font-size: min(90vh, 600px) !important;
	line-height: 0.61em !important;
	margin-left: -100% !important;
	white-space: nowrap;
	width: 200% !important;
}

/*
/////////////////////////
INTERIOR BANNER
/////////////////////////
*/

.interior-banner .et_pb_column_1_2{
	width: 44%;
}

.interior-banner .et_pb_column_1_2 + .et_pb_column_1_2{
	margin-left: 16px;
	width: calc(56% - 16px);
}

/*
/////////////////////////
CUSTOM HIGHLIGHTS
/////////////////////////
*/


.custom-highlights .et_pb_row{
	justify-content: space-between;
}

.custom-highlights .et_pb_row::after{
	display: none;
}

.custom-highlights .et_pb_column{
	min-width: 180px;
	width: calc(33.333% - 27px);
}

/*
/////////////////////////
CUSTOM IMAGE TEXT
/////////////////////////
*/

.custom-text-image:not(.ui-sortable) .et_pb_row:nth-child(odd) .et_pb_column + .et_pb_column, 
.custom-text-image.ui-sortable .et_pb_row:nth-child(even) .et_pb_column + .et_pb_column{
	margin-left: 40px;
	width: calc(50% - 40px);
}

.custom-text-image:not(.ui-sortable) .et_pb_row:nth-child(even),
.custom-text-image.ui-sortable .et_pb_row:nth-child(odd){
	flex-direction: row-reverse;
}

.custom-text-image:not(.ui-sortable) .et_pb_row:nth-child(even) .et_pb_column + .et_pb_column,
.custom-text-image.ui-sortable .et_pb_row:nth-child(odd) .et_pb_column + .et_pb_column{
	padding-right: 40px;
}

/*
/////////////////////////
CUSTOM GRID PROJECTS
/////////////////////////
*/

.custom-grid-projects{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.custom-grid-projects .et_pb_column{
	-webkit-flex-basis: 0;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%;
}

.custom-grid-projects .et_pb_column .et_pb_image .et_pb_image_wrap, 
.custom-grid-projects .et_pb_column .et_pb_image .et_pb_image_wrap img{
	width: 100%;
}

.custom-grid-projects .et_pb_column .et_pb_image .et_pb_image_wrap img{
	object-fit: cover;
}

.custom-grid-projects .et_pb_column + .et_pb_column{
	margin-left: 24px;
}

.custom-grid-projects .et_pb_column .et_pb_image + .et_pb_image{
	margin-top: 20px;
}

.custom-grid-projects .et_pb_column.grid-col-1{
	max-width: 180px;
}

.custom-grid-projects .et_pb_column.grid-col-1 .et_pb_image .et_pb_image_wrap img{
	height: 430px;
}

.custom-grid-projects .et_pb_column.grid-col-1 .et_pb_image + .et_pb_image .et_pb_image_wrap img{
	height: 150px;
}

.custom-grid-projects .et_pb_column.grid-col-2{
	margin-left: 20px;
	max-width: 380px;
}

.custom-grid-projects .et_pb_column.grid-col-2 .et_pb_image .et_pb_image_wrap img{
	height: 600px;
}

.custom-grid-projects .et_pb_column.grid-col-3{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	flex-wrap: wrap;
	margin-left: 20px;
}

.custom-grid-projects .et_pb_column.grid-col-3 .et_pb_image{
	-webkit-flex-basis: 0;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	min-width: 1px;
	max-width: 100%;
}

.custom-grid-projects .et_pb_column.grid-col-3 .et_pb_image{
	min-width: 100%;
}


.custom-grid-projects .et_pb_column.grid-col-3 .et_pb_image + .et_pb_image{
	min-width: 1px;
}

.custom-grid-projects .et_pb_column.grid-col-3 .et_pb_image + .et_pb_image + .et_pb_image{
	margin-left: 20px;
	max-width: 180px;
}

.custom-grid-projects .et_pb_column.grid-col-3 .et_pb_image_wrap img{
	height: 290px;
}

/*
/////////////////////////
FOOTER
/////////////////////////
*/

.custom-form p.et_pb_contact_field{
	margin-bottom: 24px;
}

.custom-form .et_pb_contact_form_label {
	color: #2B3840;
	display: block !important;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 8px;
}

.custom-form .et_pb_contact_field input::placeholder,
.custom-form .et_pb_contact_field textarea::placeholder{
	color: transparent !important;
}

.custom-form .et_contact_bottom_container{
	text-align: center;
	width: 100%;
}

.custom-form .custom-button{
	margin: 20px auto 0 !important;
}

.main-footer .et_pb_row{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	justify-content: space-between;
}
.main-footer .et_pb_row::after{
	display: none !important;
}

.main-footer .et_pb_row .et_pb_column{
	max-width: 360px;
	width: auto !important;
}

.main-footer .et_pb_blurb_position_left .et_pb_blurb_container{
	padding-left: 0;
	padding-top: 3px;
}

.main-footer .et_pb_menu__menu > nav > ul{
	flex-direction: column;
}

.main-footer .et_pb_menu__menu > nav > ul > li{
	margin-bottom: 8px;
}

/*
/////////////////////////
RESPONSIVE CONTENT
/////////////////////////
*/

/*PHONE*/

@media screen and (max-width: 767px){
	
	/*GENERAL*/
	
	.et_pb_column.et_pb_column_empty.img-mask-a, 
	.et_pb_column.et_pb_column_empty.img-mask-b, 
	.et_pb_column.et_pb_column_empty.img-mask-c, 
	.et_pb_column.et_pb_column_empty.img-mask-d{
		display: block !important;
	}
	
	.row-reverse{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-direction: column-reverse;
	}
	
	/*MASK*/
	
	.img-mask-a{
		clip-path: polygon(100% 0, 100% 100%, 40px 100%, 0 calc(100% - 40px), 0 0);
	}

	.img-mask-b{
		clip-path: polygon(calc(100% - 40px) 0, 100% 40px, 100% 100%, 0 100%, 0 0);
	}

	.img-mask-c{
		clip-path: polygon(100% 0, 100% calc(100% - 40px), calc(100% - 40px) 100%, 0 100%, 0 0);
	}

	.img-mask-d{
		clip-path: polygon(0 0, calc(100% - 40px) 0, 100% 60px, 100% 100%, 60px 100%, 0 calc(100% - 40px));
	}
	
	/*HOME*/
	
	.custom-empresas-seccion .v-items-center{
		display: block;
	}
	
	.history-item.v-items-center{
		display: block;
	}
	
	.custom-block-info{
		text-align: center;
	}
	
	.custom-block-info .dsm_icon_list{
		text-align: left;
	}
	
	.custom-sectores{
		text-align: center;
	}
	
	.custom-sectores .et_pb_button_module_wrapper{
		text-align: left;
	}
	
	.custom-sectores .et_pb_text p br{
		display: none !important;
	}
	
	.custom-sectores .et_pb_column + .et_pb_column{
		margin-top: 80px !important;
	}
	
	.custom-empresas-seccion{
		text-align: center;
	}
	
	#nosotros{
		text-align: center;
	}
	
	.slider-history .owl-stage-outer{
		margin-bottom: 0 !important;
	}
	
	.slider-history-wrap .owl-nav button.owl-prev, 
	.slider-history-wrap .owl-nav button.owl-next{
		top: -20px;
	}
	
	.slider-history-wrap .owl-dots{
		display: none !important;
	}
	
	/*SECTORES*/
	
	.custom-highlights .et_pb_row.et_pb_equal_columns{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-direction: column;
	}
	
	.custom-highlights .et_pb_column{
  		width: 100%;
	}
	.custom-highlights .et_pb_column + .et_pb_column{
		margin-top: 10px !important;
	}
	
	.custom-text-image:not(.ui-sortable) .et_pb_row:nth-child(odd) .et_pb_column + .et_pb_column, 
	.custom-text-image.ui-sortable .et_pb_row:nth-child(even) .et_pb_column + .et_pb_column{
		margin-left: 0;
		width: 100%;
	}

	.custom-text-image:not(.ui-sortable) .et_pb_row:nth-child(even),
	.custom-text-image.ui-sortable .et_pb_row:nth-child(odd){
		flex-direction: row;
	}

	.custom-text-image:not(.ui-sortable) .et_pb_row:nth-child(even) .et_pb_column + .et_pb_column,
	.custom-text-image.ui-sortable .et_pb_row:nth-child(odd) .et_pb_column + .et_pb_column{
		padding-right: 0;
	}
	
	.custom-call-to-action .et_pb_row{
		background-size: auto 110%;
	}
	
	.custom-grid-sectores{
		text-align: center;
	}
	
	.custom-grid-projects{
		flex-wrap: wrap;
	}
	
	.custom-grid-projects .et_pb_column{
		min-width: 100% !important;
		max-width: 100% !important;
	}
	
	.custom-grid-projects .et_pb_column .et_pb_image + .et_pb_image{
		margin: 0;
	}
	
	.custom-grid-projects .et_pb_column.grid-col-3 .et_pb_image{
		margin: 0 !important;
		min-width: 100% !important;
	}
	
}

/*TABLET*/

@media screen and (min-width: 768px) and (max-width: 980px){
	
	/*GENERAL*/
	
	.et_pb_column.et_pb_column_empty.img-mask-a, 
	.et_pb_column.et_pb_column_empty.img-mask-b, 
	.et_pb_column.et_pb_column_empty.img-mask-c, 
	.et_pb_column.et_pb_column_empty.img-mask-d{
		display: block !important;
	}
	
	.row-reverse{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-direction: column-reverse;
	}
	
	/*HOME*/
	
	.custom-sectores .et_pb_column{
		margin-right: 0 !important;
		max-width: calc(50% - 20px);
	}
	
	.custom-sectores .et_pb_column:nth-child(even){
		margin-left: 40px;
	}
	
	.slider-history {
		transform: none;
	}
	
	.indicator-history{
		width: 90vw !important;
	}
	
	/*SECTORES*/
	
	.interior-banner .et_pb_column_1_2{
		width: 100%;
	}
	
	.interior-banner .et_pb_column_1_2 + .et_pb_column_1_2{
		margin-left: 0;
		width: 100%;
	}
	
	.custom-highlights .et_pb_row.et_pb_equal_columns{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	
	.custom-highlights .et_pb_column{
  		width: 33.333%;
	}
	
	.custom-text-image:not(.ui-sortable) .et_pb_row:nth-child(odd) .et_pb_column + .et_pb_column, 
	.custom-text-image.ui-sortable .et_pb_row:nth-child(even) .et_pb_column + .et_pb_column{
		margin-left: 0;
		width: 100%;
	}

	.custom-text-image:not(.ui-sortable) .et_pb_row:nth-child(even),
	.custom-text-image.ui-sortable .et_pb_row:nth-child(odd){
		flex-direction: row;
	}

	.custom-text-image:not(.ui-sortable) .et_pb_row:nth-child(even) .et_pb_column + .et_pb_column,
	.custom-text-image.ui-sortable .et_pb_row:nth-child(odd) .et_pb_column + .et_pb_column{
		padding-right: 0;
	}
	
	.custom-call-to-action .et_pb_row{
		background-size: auto 110%;
	}
	
}

/*MINI LAPTOP*/

@media screen and (min-width: 981px) and (max-width: 1190px){}

/*
/////////////////////////
RESPONSIVE HEADER AND FOOTER
/////////////////////////
*/

/*PHONE*/

@media screen and (max-width: 767px){
	
	/*HEADER*/
	
	.et-l--header .et_mobile_nav_menu{
		margin: 0 !important;
	}
	
	/*FOOTER*/
	
	.main-footer .et_pb_row .et_pb_column{
		max-width: 100%;
		width: 100% !important;
	}
	
	.main-footer .et_pb_blurb_position_top_tablet .et_pb_main_blurb_image{
		margin-bottom: 5px !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	.et-l--footer .et_mobile_nav_menu{
        display: none !important;
    }

    .et-l--footer .et_pb_menu .et_pb_menu__menu{
        display: block !important;
		width: 100% !important;
    }
	
	.et-l--footer .et_pb_menu .et_pb_menu__menu .et-menu-nav, 
	.et-l--footer .et_pb_menu .et_pb_menu__menu .et-menu-nav ul, 
	.et-l--footer .et_pb_menu .et_pb_menu__menu .et-menu-nav ul li{
		justify-content: center !important;
	}
	
}

/*TABLET*/

@media screen and (min-width: 768px) and (max-width: 1190px){
	
	/*HEADER*/
	
	.et-l--header .et_pb_column_1_tb_header{
		width: 66.666% !important;
	}
	
	.et-l--header .et_pb_column_2_tb_header{
		width: 200px !important;
	}
	
	/*FOOTER*/
	
	.main-footer .et_pb_row .et_pb_column{
		max-width: 100%;
		width: 100% !important;
	}
	
	.main-footer .et_pb_blurb_position_top_tablet .et_pb_main_blurb_image{
		margin-bottom: 5px !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	.et-l--footer .et_mobile_nav_menu{
        display: none !important;
    }

    .et-l--footer .et_pb_menu .et_pb_menu__menu{
        display: block !important;
		width: 100% !important;
    }
	
	.et-l--footer .et_pb_menu .et_pb_menu__menu .et-menu-nav, 
	.et-l--footer .et_pb_menu .et_pb_menu__menu .et-menu-nav ul, 
	.et-l--footer .et_pb_menu .et_pb_menu__menu .et-menu-nav ul li{
		justify-content: center !important;
	}
	
}

/*MINI LAPTOP*/

@media screen and (min-width: 981px) and (max-width: 1190px){
	
	/*HEADER*/
	
	.et-l--header .et_pb_menu{
		padding: 0 !important;
	}
	
	/*FOOTER*/
	
	.et-l--footer .et_pb_menu .et_pb_menu__menu .et-menu-nav, 
	.et-l--footer .et_pb_menu .et_pb_menu__menu .et-menu-nav ul, 
	.et-l--footer .et_pb_menu .et_pb_menu__menu .et-menu-nav ul li{
		justify-content: start !important;
	}
	
}



